package interfacing;

import java.awt.Component;

import javax.swing.JLabel;
import javax.swing.JTable;
import javax.swing.SwingConstants;
import javax.swing.table.TableCellRenderer;

public class JTableCellRenderer extends JLabel implements TableCellRenderer {
	private static final long serialVersionUID = 1L;

	public JTableCellRenderer() {
		super();
		super.setHorizontalTextPosition(SwingConstants.CENTER);
	}
		
	public Component getTableCellRendererComponent(JTable arg0, Object arg1, boolean arg2, boolean arg3, int arg4,
			int arg5) {
		
		return this;
	}

}
